VegBank - Bug #838

[1090] Intellectual Property:Specify whether embargo
11/13/2002 01:58 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Low Due date:

Assignee: Michael Lee % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 1.2.0 Spent time: 0.00 hour

Bugzilla-ld: 838

Description

Related issues:

Is duplicate of VegBank - Bug #839: [1080] Intellectual Property Closed 11/13/2002

History

#1 - 01/14/2003 01:51 PM - Michael Lee
requires slight change in data model, probably. Of course, an embargo does
currently exist in plot.confidentialityStatus
#2 - 01/14/2003 01:51 PM - Michael Lee

* Bug 839 has been marked as a duplicate of this bug. ***

#3 - 11/22/2003 12:21 AM - Michael Lee

in XML stream on import, whether there is an embargo
#4 - 01/31/2005 02:54 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 838
